How to Fix Error (E: The package lists or status file could not be parsed or opened) di Ubuntu/GNU Linux


Assalamualaikum Wr.Wb..
dengan diberikan nikmat dan rezeki dari Allah SWT , saya Mr.GagalTotal666 kali ini akan share cara mengatasi atau fix mengatasi error problem di ubuntu/GNU Linux saat update tiba-tiba dependencies ada yang error dan muncul seperti ini :
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_natty_main_binary-i386/amd64_Packages
E: The package lists or status file could not be parsed or opened.
ikuti langkah berikut :

pertama anda buka terminal/console anda, kemudian anda ketikan perintah ini
$ sudo mv /var/lib/apt/lists /var/lib/apt/lists-old
$ sudo mkdir -p /var/lib/apt/lists/partial

selanjut nya perintah ini
$ sudo rm /var/lib/apt/lists/* -vf
$ sudo apt-get clean
dan selanjutnya anda tinggal update saja ^_^
$ sudo apt-get update

jika anda masih tidak mengerti atau kurang mengerti anda bisa langsung
ke forum ubuntu yang sama permasalahan nya seperti ini [disini]
tapi perintah di atas sering saya pakai dan berhasil tidak ada masalah ^_^
sekian tips nya semoga bermanfaat ^_^

Wassalamualaikum Wr.Wb...

sumber :
[https://askubuntu.com/questions/30072/how-do-i-fix-a-problem-with-mergelist-or-status-file-could-not-be-parsed-err]
Previous
Next Post »